body {
    color: #333;
    font-family: Arial, Helvetica, sans-serif;
    max-width: 650px;
    min-height: 100vh;
    margin: auto;
    padding: 0 16px;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

footer {
    color: #888;
    border-top: 1px solid #eee;
    margin-top: 16px;
    padding: 16px 0;
}

header {
    margin-top: 16px;
    margin-bottom: 48px;
}

h1 {
    font-size: 64px;
    margin-bottom: 16px;
}

header a {
    color: #888;
    margin-right: 16px;
    text-decoration: none;
}

.portrait {
    width: 300px;
}

input {
    border: 1px solid #ccc;
    padding: 8px;
    font-size: 16px;
}

button {
    cursor: pointer;
    border: 1px solid #888;
    background: #888;
    color: white;
    padding: 8px;
    /* font-size: 16px; */
}